[Armadeus-commitlog] SF.net SVN: armadeus:[1183] trunk/scripts/quilt.sh
Brought to you by:
sszy
|
From: <ar...@us...> - 2009-03-22 17:58:52
|
Revision: 1183
http://armadeus.svn.sourceforge.net/armadeus/?rev=1183&view=rev
Author: artemys
Date: 2009-03-22 17:58:48 +0000 (Sun, 22 Mar 2009)
Log Message:
-----------
[BUILD] Makes quilt script stop when a patch won't apply
Modified Paths:
--------------
trunk/scripts/quilt.sh
Modified: trunk/scripts/quilt.sh
===================================================================
--- trunk/scripts/quilt.sh 2009-03-22 14:28:31 UTC (rev 1182)
+++ trunk/scripts/quilt.sh 2009-03-22 17:58:48 UTC (rev 1183)
@@ -40,6 +40,10 @@
done
quilt push -a
+if [ "$?" != 0 ]; then
+ echo "Please correct that"
+ exit 1
+fi
quilt series >> .applied_patches_list
This was sent by the SourceForge.net collaborative development platform, the world's largest Open Source development site.
|